curl -X GET "https://api.aspose.com/v3.0/cells/myWorkbook.xlsx/worksheets/Sheet1/cells/A3" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-H "Accept: application/json"
参数说明
| 参数 |
类型 |
描述 |
是否必需 |
cellOrMethodName |
string |
必须设为 firstcell 以检索首个单元格。 |
是 |
fileName |
string |
工作簿文件名(例如 myWorkbook.xlsx)。 |
是 |
worksheet |
string |
工作表名称(例如 Sheet1)。 |
是 |
Authorization |
header |
用于身份验证的 Bearer 令牌。 |
是 |
{
"Cell": {
"Name": "A3",
"Row": 2,
"Column": 0,
"Value": "Category",
"Type": "IsString",
"IsFormula": false,
"IsMerged": false,
"IsArrayHeader": false,
"IsInArray": false,
"IsErrorValue": false,
"IsInTable": false,
"IsStyleSet": false,
"HtmlString": "<Font Style=\"FONT-FAMILY: Calibri;FONT-SIZE: 11pt;COLOR: #ffffff;\">Category</Font>",
"Style": {
"link": {
"Href": "/style",
"Rel": "self"
}
}
},
"Code": "200",
"Status": "OK"
}